body#wallpaper div#content-inner { padding: 2px; }

body#wallpaper div#wall-header { height: 70px; background: #ecf1cb url(../images/wallpaper/header-left.gif) no-repeat top left; }

body#wallpaper div#header-inner {
	height: 60px;
	background: url(../images/wallpaper/header-right.gif) no-repeat top right;
	padding: 10px 15px 0 10px;
	overflow: hidden;
}

body#wallpaper div#wall-header div.user-image {
	padding: 0 12px 0 0;
	float: left;
}

body#wallpaper div#wall-header h2 {
	font-size:2em;
	font-weight:normal;
	line-height:30px;
	font-family:georgia;
	color:#656755;
}

body#wallpaper div#wall-header p {
	font-size: 11px;
	color: #79795E;
}

body#wallpaper div#wall-header p a:link,
body#wallpaper div#wall-header p a:visited {
	color: #79795E;
	text-decoration: underline;
}

body#wallpaper div#wall-header p a:hover { text-decoration: none; }
			
body#wallpaper div#content-wrap {
	padding: 16px 12px 30px 12px;
}

body#wallpaper div#content-wrap a:link,
body#wallpaper div#content-wrap a:visited {
	color: #2c72a5;
	text-decoration: none;
}

body#wallpaper div#content-wrap a:hover { text-decoration: underline; }

body#wallpaper div#content-wrap div.wallpaper {
	width: 593px;
	height: 439px;
	background: url(../images/dashboard/image-background.gif) no-repeat 0 0;
	padding: 0 3px 3px 0;
	float: right;
	display: inline;
}
	
body#wallpaper div#content-wrap div.wallpaper a { overflow: hidden; padding: 0; margin: 0; }

body#wallpaper div#content-wrap div.wallpaper a img {
	overflow: hidden;
	padding: 1px;
	border: 2px solid #fff;
}

body#wallpaper div#content-wrap div.wallpaper a:hover img {
	border: 2px solid #4aa1dd;
}
	
body#wallpaper div#content-wrap div.wallpaper img {
	overflow: hidden;
	padding: 1px;
	border: 2px solid #fff;
	top: 0;
	margin: 0;
	z-index: 1;
	width:576px;
	height:432px;
}
		
body#wallpaper div#content-wrap div.wallpaper span {
	overflow: hidden;
	height: 17px;
	background: #000;
	filter: alpha(opacity=50);
	-moz-opacity: .50;
	opacity: .50;
	line-height: 13px;
	font-size: 11px;
	color: #fff;
	display: inline;
	padding: 0 5px;
	position: relative;
	bottom: 20px;
	z-index: 2;
}
		
body#wallpaper div#content-wrap div.wallpaper span.name { overflow: hiddenl; left: 3px; float: left; }

body#wallpaper div#content-wrap div.wallpaper span.category { overflow: hidden; bottom: 20px; right: 15px; float: right; }


				
body#wallpaper div#wallpaper-info {
	overflow: hidden;
	float: left;
	margin: 0px 0px 0px 0px;
	display: inline;
}
	
body#wallpaper div#content-wrap p.heading {
	font-size:1.5em;
	font-family:georgia;
	font-weight: normal;
	padding: 0 0 5px 0;
	color:#70a12b;
}

body#wallpaper div.left-side {
	overflow: hidden;
	width: 265px;
	float: left;
	display: inline;
}

.extrapadding {
	padding: 10px 0 15px 0;
	clear: left;
}
		
body#wallpaper div.left-side p a {
	padding: 2px 0 2px 24px;
	margin: 0 30px 3px 0;
	display: block;
}
	
body#wallpaper div.left-side p a.profile { text-transform:capitalize; background: url(../images/wallpaper/profile-icon.gif) no-repeat left 3px; }

body#wallpaper div.left-side p a.more-walls { background: url(../images/wallpaper/more-walls-icon.gif) no-repeat left 3px; }

body#wallpaper div.left-side p a.favourites { background: url(../images/wallpaper/faves-icon.gif) no-repeat left 3px; }

body#wallpaper div.left-side p.wallpaper {
	width: 130px; 
	height: 100px;
	background: url(../images/wallpaper/small-thumb-background.jpg) no-repeat bottom right;
	float: left;
	padding: 0;
	border: 0;
	clear: none;
}
			
body#wallpaper div.left-side p.wallpaper a { padding: 0; margin: 0; }

body#wallpaper div.left-side p.wallpaper a img {
	padding: 1px;
	border: 2px solid #fff;
}

body#wallpaper div.left-side p.wallpaper a:hover img {
	border: 2px solid #4aa1dd;
}
		
				
body#wallpaper div.wall-details {
	overflow: hidden;
	float :left;
	margin: 0px 0px 0px 15px;
	width: 360px;
	display: inline;
}
		
body#wallpaper div.wall-details ul {
	overflow: hidden;
	font-size: 11px;
}
			
body#wallpaper div.wall-details ul li {
	list-style: none;
	line-height: 21px;
	padding: 0 6px;
}
				
body#wallpaper div.wall-details ul li.alt { background: #f7f7ef; }

body#wallpaper div.wall-details ul li span {
	color: #aeaeae;
}
			
body#wallpaper div.wall-details div.download span {
	background: url(../images/wallpaper/download-wallpaper-hover.jpg) no-repeat;
}
		
body#wallpaper div.wall-details div.download span a {
	margin-top:10px;
	width: 212px; 
	height: 28px;
	background: url(../images/wallpaper/download-wallpaper.jpg) no-repeat;
	display: block;
	text-indent: -10000px;
}

body#wallpaper div.wall-details div.download span a:hover {
	background: url(../images/wallpaper/download-wallpaper-hover.jpg) no-repeat;
}			
			
					
body#wallpaper div.comments {
	padding: 20px 0 20px 0;
}

body#wallpaper div.comments p.heading { margin: 0 0 5px; }

body#wallpaper div.comments div.comment {
	width: 100%;
	padding: 0 0 8px 0;
	line-height: 19px;
	font-size:12px;
	clear: both;
}
	
body#wallpaper div.comments div.comment a.avatar {
	width: 69px;
	background: url(../images/wallpaper/comment-left.gif) no-repeat right 26px;
	padding: 5px 0 0 0;
	float: left;
}

body#wallpaper div.comments div.comment a.avatar img { border: 0; }

body#wallpaper div.comments div.owner a.avatar { background: url(../images/wallpaper/comment-left-owner.gif) no-repeat right 26px; }
	
body#wallpaper div.comments div.comment div.comment-top-left {
	background: #f6f6ee url(../images/wallpaper/comment-top-left.gif) no-repeat top left;
	margin: 0 0 0 69px;
}
		
body#wallpaper div.comments div.comment div.comment-top-right { background: url(../images/wallpaper/comment-top-right.gif) no-repeat top right; }

body#wallpaper div.comments div.comment div.comment-bottom-left { background: url(../images/wallpaper/comment-bottom-left.gif) no-repeat bottom left; }

body#wallpaper div.comments div.comment div.comment-bottom-right { background: url(../images/wallpaper/comment-bottom-right.gif) no-repeat bottom right; padding: 10px 17px; }
			
body#wallpaper div.comments div.owner div.comment-top-left {
	background: #eef4f6 url(../images/wallpaper/comment-top-left-owner.gif) no-repeat top left;
	margin: 0 0 0 69px;
}

body#wallpaper div.comments div.owner div.comment-top-right { background: url(../images/wallpaper/comment-top-right-owner.gif) no-repeat top right; }

body#wallpaper div.comments div.owner div.comment-bottom-left { background: url(../images/wallpaper/comment-bottom-left-owner.gif) no-repeat bottom left; }

body#wallpaper div.comments div.owner div.comment-bottom-right { background: url(../images/wallpaper/comment-bottom-right-owner.gif) no-repeat bottom right; padding: 10px 17px; }
				
body#wallpaper div.comments div.comment p.meta {
	text-transform:capitalize;
	line-height: 10px;
	font-size: 11px;
	color: #aeaeae;
	padding: 0 0 5px 0;
}

	body#wallpaper div.comments div.comment p.meta strong { color: #3e3e3e; }
	
body#wallpaper div.comments div.comment ul {
	margin:10px 0 0 20px;
	font-size: 11px;
	padding: 0 0 5px 0;
}
	
body#wallpaper div.comments form .textareastyle {
	background:#ffffff  url(../images/form/inputbg.jpg) repeat-x top;
				border:1px solid #dad6c2;
				color:#333333;
	height: 120px;
	width: 80%;
	padding: 5px 5px 0;
	margin-bottom:10px;
	margin-top:6px;
	}
	
body#wallpaper div.comments form input#submit {
	font-family: inherit;
	padding: 3px;
	font-size: 1.4em;
}

.addacomment {
	padding-top:15px;
	font-size:1.4em;
	font-weight:normal;
	font-family:georgia;
	color:#3e3e3e;
}

.share { margin:11px 0 0 0; font-size:11px }

.share p { padding:3px 0 2px 0; }

.share p input {
	width:170px;
	font-size:11px;
	padding:2px; 
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Sans-Serif;
}

.alignment {
	width: 75px;
	display:block;
	float:left;
	padding:3px
}